## Usuals init, add, commit -m

## now the funny part
`git log`

## lets say we want to go back to the previous working commit
`git reset --hard COMMIT_ID`

## we have done some sh!t to our code and it stopped, working but we havent yet committed changes so.... to revert all changes
`git checkout -- .`
